Subject: Linux-Misc Digest #836
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 94 09:13:17 EDT

Linux-Misc Digest #836, Volume #2                Wed, 28 Sep 94 09:13:17 EDT

Contents:
  Re: Linus' visit to Perth (Corey Brenner)
  Re: setting up FTP anonymous (Bill Zettler)
  Re: Beers for Linus (was: Contrib. $s for Linux Dev) (Anselm Lingnau)
  TI486DCL (John Walton)
  Three quick questions (Ben Moroze)
  Re: How Old Is Linus? (Christopher Cason)
  Assembler for LINUX??? (greek)
  Re: QNX, Linux, or 386BSD? (Andreas Schiffler)
  Wanted: Mailadress for Infomagic (Thomas Blase)
  Re: Warning: Adaptec afdisk may damage your partition table (Michael Faurot)
  Re: Emacs & latex for thesis (Darin Johnson)
  Re: How Old Is Linus? (Alberto Vignani)
  Re: Damn X-aware xterms!!! (S. O'Connor)
  Re: Seeking modem advice, experiences (S. O'Connor)
  Re: Linux won't see printer (Brad Matthew Garcia)
  Re: New Linux Distribution (Rafal Maszkowski)
  Re: Are any of the Linux supporet site NFS mountable? (Ernest Leuenberger)
  Re: Is Linux faster than Os/2? Please help. (A. Rohde)
  Re: PROMISE DC4030VL-2 IDE Controller (Christian Nelson)
  dircmp for linux? (Mr M Peatfield)
  Re: pkzip for dos? (Rob Janssen)
  Re: IP Addresses For Standalone LAN (Rob Janssen)
  Re: Don't use Linux or it's to academic! (Alan Cox)

----------------------------------------------------------------------------

From: [email-masked] (Corey Brenner)
Subject: Re: Linus' visit to Perth
Date: Tue, 27 Sep 1994 02:32:14 GMT

S. Keeling ([email-masked]) wrote:
: In article <[email-masked]>, Bill Hogan <[email-masked]> wrote:
: >
: >I thought I might post a brief summary of Linus' presentation at WAUG.
: [stuff deleted]
: >on the Sunday for a week in Singapore.  And then will end another leg of
: >the Linus Torvalds World Tour.  I would've volunteered to show Linus

:       What I want to know is, who's going to be the the one who
: produces and distributes the "Linu[sx] World Tour" t-shirts. Who ever
: it is, put me down for an X-Large, please.            =[8]-)

:  [email-masked]       s. keeling,   aecl - whiteshell labs

Heheh...  How 'bout this... the back of the t-shirt...

        Linu[sx]... The World Tour
             Perth, Australia
           Singapore, Indonesia
         Somewhere, United States
                etc...
    Coming soon to a computer near YOU!

Give dates, times, locations, etc. and lay that over a funky-looking
DeathFace [tm]...  On the front of the shirt...

        Linux, the choice of a GNU generation

                OR

        the Linux Inside logo...

Mark me down for a 2XL...  :)

Corey Brenner

------------------------------

From: [email-masked] (Bill Zettler)
Subject: Re: setting up FTP anonymous
Date: 26 Sep 1994 00:50:20 GMT

Some of these may be variable. I leave it to you to determine 
file and directory permissions. For now, build them as root 
and open the files for universal access. Surprisingly, the 
biggest problem is getting ls to work.

ftp is in your /etc/passwd with a home directory of /ftp,
and NO password (there's a * in the password field)

/ftp directory exists
/ftp/bin directory exists and contains:
    /ftp/bin/ls is a copy (or hard link) of /bin/ls
/ftp/etc exists and contains:
    /ftp/etc/group is a copy of /etc/group
    /ftp/etc/passwd is a copy of /etc/passwd
      - these files are ONLY for ls to determine group and owner
        of listed files and the NET-2 HOW-TO tells you to
        remove the password fields entirely from the shadow
        version of passwd so they aren't accessible.
/ftp/lib exists and contains:
    /ftp/lib/libc.so.4 is copy of /lib/libc.so.4 (the number may vary)
    /ftp/lib/ld.so is a copy of /lib/ld.so (this little fact is
                left out by the NET-2 HOW-TO)

Now, provided your ftp daemon works, anon access should work. All
directories below /ftp will be visible. Typical ftp sites have 
a /ftp/pub directory with subdirectories to taste.

Enjoy.

------------------------------

From: Anselm Lingnau <[email-masked]>
Subject: Re: Beers for Linus (was: Contrib. $s for Linux Dev)
Date: 27 Sep 1994 14:30:04 +0100

In article <[email-masked]>, J.J. Paijmans <[email-masked]> wrote:

> McEwan's is Belgian, despite its name.

Since when? I used to live practically opposite the brewery in
Edinburgh, Scotland.

Actually, shouldn't we be sending root beer (yuck) since this is
presumably what the super-users drink?

Anselm
-- 
Anselm Lingnau ......................... [email-masked]
People who deal with bits should expect to get bitten.          --- Jon Bentley

------------------------------

From: [email-masked] (John Walton)
Subject: TI486DCL
Date: 27 Sep 1994 14:41:33 -0400

Has anyone ahve good/bad experiences with 486DLC processors.
For that matter what is a 486DLC??

Considering upgrading working 386DX.

Thanks

------------------------------

Crossposted-To: comp.os.linux.help
From: [email-masked] (Ben Moroze)
Subject: Three quick questions
Date: Wed, 28 Sep 1994 05:53:54 GMT

I just set up the SLS Linux system on my machine with very few problems.
However, I have three hopefully easy questions:

1) I can't seem to tell if the printer daemon is running.  It doesn't
seem to be, and using lpq always says no entries, even after I've typed
lpr filename (which provides no response, but doesn't hiccup either).  I
can cat or cp files to /dev/lp1 and they will print.  Any ideas on determining
if the spooler is working and what I'm doing wrong as far as lpr?

2) Every time I boot up, I get a message like "Filesystem not clean, checking
it".  I am shutting down using shutdown -r as opposed to cold or CTRL-ALT-DELETE
rebooting.  Is this normal?  Usually, there are no other messages
after the "Filesystem not clean..." concerning filesystem problems.

3) I have a Diamond Viper PCI card.  Is it worth installing the XWindows
system (i.e., is there a color driver available for the Viper PCI, and if
so, where might I find it)?

Thanks for any help you can provide!

                                Ben Moroze ([email-masked])

------------------------------

From: [email-masked] (Christopher Cason)
Subject: Re: How Old Is Linus?
Date: 27 Sep 1994 05:36:29 GMT

Terence S. Murphy ([email-masked]) wrote:
: Someone posted a message today which said that Linus doesn't yet have his
: BS degree.  I had always thought that he was a graduate student.  Now I
: realize that it might be possible for him to be a graduate student

He's 24 (or 23 maybe). And yes, he doesn't yet have a BS, though he works for
the university and even teacges some classes ...

regards,

-- Chris

==============================================================================
| Chris Cason via Univ. of Western Australia : [email-masked]  |
|  Disclaimer : I don't work for/study at UWA. This is a commercial account  |
==============================================================================
|  POV by EMAIL : mail [email-masked] with word HELP in body    |
|  POV by FTP   : FTP to ftp.uwa.edu.au and cd to pub/povray                 |
|  POV-Ray is a FREE raytracer for DOS, UNIX, VAX, Mac, Amiga, OS/2, etc.    |
|   - check out the images in our HALL_OF_FAME/ and Images_of_the_month/ ! - |
==============================================================================

------------------------------

From: [email-masked] (greek)
Subject: Assembler for LINUX???
Date: 27 Sep 1994 17:43:26 GMT

Does anyone know if there is any assembler available for linux?  Something like

Macro Assembler?  Thanks! 

        -Joan

------------------------------

From: [email-masked] (Andreas Schiffler)
Crossposted-To: comp.os.qnx,comp.os.386bsd.misc
Subject: Re: QNX, Linux, or 386BSD?
Date: 27 Sep 1994 18:39:23 GMT

Po-Han Lin ([email-masked]) wrote:
: If one has a pc compatible with a 486, which OS is the best unix
: operating system?  QNX, Linux, or 386BSD?  

If you want some form of UNIX (i.e. to compile C programs, run X, etc.)
get a Linux distribution on a CD-rom for a few bucks - you've got it all.

If you want more safety, task switching speed and the like, get QNX but
be prepared to pay for a commercial product. 

But then I now nothing about 386BSD ... maybe that's better yet.

Andreas

------------------------------

From: [email-masked] (Thomas Blase)
Subject: Wanted: Mailadress for Infomagic
Date: Mon, 26 Sep 1994 08:00:50 GMT

Hello Linuxers,

i tried to order the new Linux-developers-CDs at [email-masked], but
the mail returned, because there is no route to host.
So, who knows the new email-adress of Infomagic for orders ?

tom.

--
      Thomas Blase                               Universitaet Hannover
     Institut fuer Stroemungsmechanik und       ____/    ____/   ____/  ____/
    Elektronisches Rechnen  im  Bauwesen       /        /   _/    /    /   _/
   Appelstrasse 9 A                          ___/     ____/     /    ____/
  D-30167 Hannover                          /        / \      /     /   _/
 phone   +49-511-762-4291   fax -3710     ____/  __/  __\  ____/  ____/
[email-masked]          and thank you for the fish !

------------------------------

From: [email-masked] (Michael Faurot)
Subject: Re: Warning: Adaptec afdisk may damage your partition table
Date: Tue, 27 Sep 1994 04:07:36 GMT

Pete Chown ([email-masked]) wrote:
: Adaptec distribute a rewrite of fdisk - afdisk - which is used to
: maintain the partition table on SCSI drives.  Under certain
: circumstances this program may destroy your partition table.

: If you want to use afdisk, just make a note of the contents of the
: partition table before you start.  If you get corruption, you can
: restore the table from this - afdisk only damages the partition table,
: not the partitions themselves.

: Afdisk sometimes reports cylinder numbers wrongly, so use the Linux
: fdisk to determine the old contents of your partition table.

I ran into problems with Adaptec's afdisk myself.  One other simple
rule of thumb to observe when using this is to use afdisk to
set-up your DOS partitions on your SCSI drives before you start
partitioning for Linux.

-- 
+--------------------+----------------------------+--------------------------+
|   Michael Faurot   | [email-masked]    |      I don't like        |
|   ------- ------   | ...!netcomsv!phzzzt!mfaurot|      lima beans!!        |
+--------------------+--------------------+-------+--------------------------+

------------------------------

From: [email-masked] (Darin Johnson)
Subject: Re: Emacs & latex for thesis
Date: 27 Sep 1994 19:26:49 GMT

> : :    The real question is: Why would you want to write a THESIS on emax and 
> : :    latex?

> LaTeX also does a far better job of typsetting (especially math stuff)
> than any of the WYSIWYG packages that I've tried.  Most of the WYSIWYG
> stuff I've tried doesn't even support ligatures.

LaTeX does automatic reference citation and links in with
your bibliography database.  Very few other packages do that
(I think scribe does).  This is VITAL for a thesis!

It also automatically keeps numbers straight if you move stuff
around, so that you can refer to a certain section without
knowing what page it is on, and so forth (a few others do this,
but it's still relatively rare).
--
Darin Johnson
[email-masked]
    "Are you a doctor?"   "No, but I watched."

------------------------------

From: Alberto Vignani <root@psie81>
Subject: Re: How Old Is Linus?
Date: 28 Sep 1994 06:49:22 -0400
Reply-To: root@psie81

If someone takes a look at /linux/kernel/sys.c, line 180, there is a
mysterious magic number:

|asmlinkage int sys_reboot(int magic, int magic_too, int flag)
|{
|       if (!suser())
|               return -EPERM;
|       if (magic != 0xfee1dead || magic_too != 672274793)
|                                               ^^^^^^^^^
|               return -EINVAL;
|       if (flag == 0x01234567) {

If you write this in hex, it is 0x28121969.
Sounds like a birth date...so is Linus a Capricorn? 
Maybe there is another magic number somewhere storing also the h:m:s time of
his birth... :-) 
Bye

===========================================================================
        Alberto Vignani

Please reply to:        [email-masked]
        or              [email-masked]
===========================================================================

------------------------------

From: [email-masked] (S. O'Connor)
Subject: Re: Damn X-aware xterms!!!
Date: Mon, 26 Sep 1994 10:11:27 GMT

[email-masked] (Sean Gilley) writes:

>Nope.  I've noticed this myself.  If you have two Xterm windows up, and
>highlight text in the first, then *click* on the second, you no longer
>have text selected for cut and paste.

        Bullshit. 

>Anyone know how to fix this?

        It ain't broke.
>Sean.

                Irish

------------------------------

From: [email-masked] (S. O'Connor)
Subject: Re: Seeking modem advice, experiences
Date: Mon, 26 Sep 1994 10:46:44 GMT

[email-masked] (Steven Pritchard) writes:

>[email-masked] (James H. Haynes) writes:

>>Last night I noticed there are internal 14.4K modems selling as low as $75,
>>and 28.8K modems selling as low as $120.  And a bewildering variety of
>>modems selling at a variety of prices.  Can we collect some data on which
>>ones do or don't work well with Linux?

>All I can say is avoid anything mentioning RPI (Rockwell Protocol 
>Interface).  This involves software-based compression (which means using 
>the garbage MS-Windows software to get compression).  I consider this 
>exceedingly evil.  I got sucked in by a $69.95 14.4 kbps fax/modem.  The 
>sucker goes back tomorrow.

>I just can't wait for that $90 voice/fax/data modem...  :-)

>Steve

        I purhcased a $75 Supra 14.4 fax/modem about 2 months ago, 
didn't have a clue about Linux support, but when I tried it, Waa-Laa! 
works great! Luckily it does hardware compression, so that must be why. 
The only bummer? They lowered the price about $10 a month later. Oh well.

                Irish

------------------------------

From: [email-masked] (Brad Matthew Garcia)
Subject: Re: Linux won't see printer
Date: 28 Sep 1994 11:55:08 GMT

In article <[email-masked]>, [email-masked] (Rene COUGNENC) writes:
|> Ce brave Mike Stancliff ecrit:
|> 
|> > When I type " ls > /dev/lp1 "  I get a message that says "no such
|> > device".  It also says that for lp0 and lp2, which I think it should.  I
|> > have an MS-DOS partition and a Linux partition.  I can print with no
|> > problem from DOS with the printer set as LPT1.  
|>  
|> At boot time, the kernel should print 
|> 
|>      "lp_init: lp1 exists, using polling driver"
|> 
|> If not, recompile your kernel with parallel printer support enabled.
|> ("make config", answer "y" to the question "Parallel printer support?")

Also, for my machine, I had to do a HARD reset after re-compiling the
kernel in order for the changes to take effect.  A soft reset just 
wouldn't do it.
-- 
Brad M. Garcia                   Carnegie Mellon University 
   ____/  ____/  ____/ Department of Electrical and Computer Engineering
  __/    /      __/   "The only Engineering department in the world where
_____/ _____/ _____/   the secretaries have the most powerful computers."

------------------------------

From: [email-masked] (Rafal Maszkowski)
Subject: Re: New Linux Distribution
Date: 28 Sep 1994 12:02:36 GMT

Juana Moreno ([email-masked]) wrote:
> My distribution, tentatively called "WIn-dos Transition" (WIT), would have
> the following features:
>       - Defaults to SINGLE USER mode. No need to show the complications
>               of multiuser accounts to newbies who will likely use it
>               personally.

Horror of horrors! You'd like to preserve abitily of screwing up everything
in WIT? An interesting idea but I don't think it is necessary.

>       - Only one shell: bash, with lots of aliases that match as closely
>               as possible the COMMAND.COM commands and the utilities in
>               the DOS directory. Maybe it won't be very difficult to 
>               include a .BAT->.sh translator.

This could be good. I think you could start with posting a small list
- but I'm not sure if col.* are appropriate.
.BAT is really simple so it shouldn't be difficult to translate.

>       - Only enough utilities to match the functionality of the DOS
>               standard utilities plus the major unix winners like 
>               grep, awk and sed. (But not vi or emacs!!!).

joe or pico could be good. Maybe jed? vi is to fast for MS-* users...

>       - NO NETWORKING, except for maybe a terminal program (minicom) and
>               a mostly configured SLIP (client side only). In that case,
>               maybe Mosaic should be also included.

It shouldn't hurt much to include ncftp or some Windows equivalent of
it.

> The idea is that this will not be the final Linux distribution that 
> the users will have, but only a "transitional" distribution that lets
> them get the feeling of the power of Linux in an environment as much familiar
> to them as possible. Therefore, the distribution will be compatible with
> Slackware "packages", so that an upgrade (when the fear is left behind) will
> be very smooth.
> Well, that's my idea. I'd like to hear comments before I start packaging 
> everything, because if you think this is useless I'd like to know before
> I waste my time. All suggestions will be appreciated.

It looks so horrible that it is interesting also because of this. (:
I think it is a good idea and I'd be personally interested in 
COMMAND.COM "emulation" part. Hm... maybe it will finish with writing
COMMAND.COM port for Unix? O-8===

R.
-- 
Rafal Maszkowski [email-masked]      http://www.mat.uni.torun.pl/~rzm
Opinia publiczna powinna byc zaalarmowana swoim nieistnieniem - St. J. Lec

------------------------------

From: [email-masked] (Ernest Leuenberger)
Subject: Re: Are any of the Linux supporet site NFS mountable?
Date: 28 Sep 1994 12:01:22 GMT
Reply-To: [email-masked]

In article <[email-masked]>, ahightow@comp..uark.edu (Alan Hightower) writes:
|> 
|>     I was wanting to archive the various Linux sites on 1GB read/write
|> optical drives.  It would be easier than ftp'ing if I could NFS mount
|> the various archive sites and do a cp -r.
|> 
|> Any ideas??
|> 
Spend $20.00 (or so) on a CD set and save lots of time, money (no optical
media to buy) and Internet bandwith.

Ernest.

------------------------------

From: [email-masked] (A. Rohde)
Subject: Re: Is Linux faster than Os/2? Please help.
Date: 28 Sep 1994 10:00:41 GMT

In article <[email-masked]>, [email-masked] (Alan Cox) writes:
|> In article <[email-masked]> [email-masked] (Robert Gasch) writes:
|> >I hate to question your figures, but I'm interested in this for my own 
|> >sake. I'm running Linux 1.0.9 (Slakware 2.0) with 8Mb Ram with the S3 
|> >server. When I start up X and create 2 xterms, I start using swap. BTW,
|> >I'm using the default window manager with a 3x3 virtual desktop and am 
|> >running several gettys and the tcp demons (to enable loopback connections). 
|> >I don't think I'm doing anything weird enough to account for a difference 
|> >of 4MB used memory? BTW, the numbers I'm giving are as reported by top.
|> 
|> Starting to use swap and swapping slowing you down are a bit different. You
|> have probably swapped out a few spare getty processes and the bit of the
|> X server that does start up - no harm done.
|> 
|> I use fvwm as the window manager, 3x3 desktop and rxvt (not X term) and
|> don't even touch swap on an 8Mb host.
|> 
|> Alan
|> 
|> -- 

I use a standalone Linux Slackware 2.0.0.
I have an 'optimised' kernel (no drivers for things I don't have compiled in),
run 4 getty's, use tvtwm (eats a little bit more RAM than fvwm) and rxvt.
When I start X11 on my 8MB system (one rxvt running), I have 4.2 MB free
(free+buffers, swap is 0). A 'default' window-manager is unknown to me. I think
Robert is talking about olvwm. olvmw (and the libraries it has to use) wastes ca.
1.3 MB RAM. Robert you don't know what your talking about. You did not spent any
time in configuring Linux.

Axel

------------------------------

From: [email-masked] (Christian Nelson)
Crossposted-To: comp.os.linux,comp.os.linux.development,comp.os.linux.help
Subject: Re: PROMISE DC4030VL-2 IDE Controller
Date: 26 Sep 1994 13:15:31 -0400

I also have one of these controllers, though I only use two drives
with it... so I'm not going to be much help.  I'm almost positive
you'll need to acquire the patch that allows you to use two IDE
controllers simutaneously.  The promise card, as far as using a 3d and
4th drive is concerned, acts like two controllers.

Have you have any trouble with your controllers, ie: system locking-up
when doing intensive (disk intensive) activities?  Mine does, but ONLY
when I have it set on defered write.  Let me know if you also have
this problem.  I think it might me related to my drive
configuration... That Promise controller doesn't like WD drives in a
two drive configuration.

-- 
Christian                 |
[email-masked] |
[email-masked] |

------------------------------

From: [email-masked] (Mr M Peatfield)
Subject: dircmp for linux?
Date: Wed, 28 Sep 1994 12:14:04 GMT

Does anyone have a compiled dircmp for Linux? Huh?

--
Mark Durrant-Peatfield - [email-masked] Birkbeck College soon to be
available for post-doctoral research. Advance bookings taken
(experimental psycholinguistics preferred - God help me)

------------------------------

Crossposted-To: comp.os.linux.help
From: [email-masked] (Rob Janssen)
Subject: Re: pkzip for dos?
Reply-To: [email-masked]
Date: Wed, 28 Sep 1994 07:15:43 GMT

In <[email-masked]> [email-masked] writes:

>Hi All, 

>Does Linux have a utility to pkunzip DOS .zip files?  If yes, would
>you tell what site it is on?  

Yes it does.  It is called "unzip" and you should find it on all the
usual Linux sites.

Rob
-- 
=========================================================================
| Rob Janssen                | AMPRnet:   [email-masked]           |
| e-mail: [email-masked]     | AX.25 BBS: PE1CHL@PI8UTR.#UTR.NLD.EU     |
=========================================================================

------------------------------

From: [email-masked] (Rob Janssen)
Subject: Re: IP Addresses For Standalone LAN
Reply-To: [email-masked]
Date: Wed, 28 Sep 1994 07:29:27 GMT

In <[email-masked]> [email-masked] (Jay Ashworth) writes:

>[email-masked] (Lam Dang) writes:
>>I have set up an IP net of several nodes at home.  Following general 
>>conventions, they're given the addresses 192.0.0.1, 192.0.0.5, and
>>192.0.0.9.  At least one of these addresses (.1) already exists on the 
>>Internet.  If this one is connected via PPP to a node on the Internet, it 
>>must be given another address to avoid confusion.

>Actually, 0 is an invalid component of a node number.  It is the broadcast
>address in BSD4.2, so it's a bad idea to try to use it on a machine, not
>to mention violating RFC 791 and the host requirements one...

I don't see mention of a .0 in the above...
using .0. as address components is no problem at all.  When it would be,
you could not use *any* address because it always includes a '0' bit
somewhere which would conflict with variable-length subnet masks.

(some programs may 'think' they can derive the subnet mask by looking at
the number of zero bits, but these are broken.  they assume 8-bit subnet
boundaries, which are a thing of the past)

>>Are there IP addresses set aside for standalone LANs?  Where are they 
>>documented?

>ftp to rs.internic.net, cd netinfo, ftp internet-number-template.txt.

>They'll be happy to assign you a network number.  Or, your internet
>provider may have netblocks already allocated.

><soapbox on>

>RFC 1597 suggests a solution for _unconnected_ internets (which yours is
>_NOT_).  Ignore it.  The authors are out of their collective minds.  See
>RFC 1627 for a rebuttal.

><soapbox off>

Unfortunately the authors of RFC 1627 completely mis-represented the
intentions of the authors of RFC 1597, e.g. by downplaying the examples
given in a completely ridiculous way.
But worst of all, they don't come up with an alternative.  It is easy to
say "your solution sucks", but when you can't provide a better solution
which is practical to implement, that does add little to the discussion.

Example: At work we need to provide an IP network that can be managably
subnetted to all branches of a bank in Holland.  There are some 1600
branches, each of them may have one or more segments, and hundreds of
systems can be at each branch.  We don't need and *DON'T WANT*
connectivity to the Internet for all systems.  We need a class-A network
to be able to subnet it in a managable way, and have a simple hierarchical
routing over the X.25 network that interconnects the branches.
We use network 10.  There is no way NIC would provide us with a class-A
net for this purpose, so what else could we do??

Rob
-- 
=========================================================================
| Rob Janssen                | AMPRnet:   [email-masked]           |
| e-mail: [email-masked]     | AX.25 BBS: PE1CHL@PI8UTR.#UTR.NLD.EU     |
=========================================================================

------------------------------

From: [email-masked] (Alan Cox)
Subject: Re: Don't use Linux or it's to academic!
Date: Wed, 28 Sep 1994 11:41:12 GMT

In article <[email-masked]> [email-masked] (Dirk J.) writes:
>>Svein Erik Brostigen <[email-masked]> wrote:
>>>11. Support for ISDN is not generally available.
>>Doesn't this belong in a network router instead of a PC card anyway?
>Why else put an ISDN-Card into a pc? For an ansering-machine?
>Linux is a great ISDN-Router! 
>You save at least the price (>1000$) for the router. 

There are good reasons both ways. Firstly a good ISDN bridge/router has
advanced compression and a high powered CPU can do multiple channel
aggregation, spanning tree and the compression with no impact on your host,
and it works for a whole network.

The PC card side is good because its cheap. The big problem with ISDN
currently is that the PC ISDN stuff I have access to is UK approved, not US
approved, DE approved or whatever thanks to the usual stupid telephone
monopolies the world is blessed (haha) with.

I could almost certainly do the driver for the sonix board in the UK
including all its built in dial on demand support if there was enough UK
interest in it (eg someone wanting to buy 20+) but all the interest in ISDN
is currently Germany and a little bit of USA.

Alan
-- 
  ..-----------,,----------------------------,,----------------------------,,
 // Alan Cox  //  [email-masked]   //  GW4PTS@GB7SWN.#45.GBR.EU  //
 ``----------'`----------------------------'`----------------------------''

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux.misc) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    sunsite.unc.edu				pub/Linux

End of Linux-Misc Digest
******************************